/* CSS Document */
html,body {
	margin: 0;
	padding: 0;
}

html,body {
	height: 100%;

}

div {
	border: none;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #FFFFFF;
}

div#nested {
	height: 100%;
	background-color: #b2b2b2;
}

.roundcont {width: 100%; height: 100% background-color: #b2b2b2; color: #b2b2b2;}
.roundcont p {margin: 0 10px;}
.roundtop {background: url(layout_images/t_r_w.gif) no-repeat top right;}
.roundbottom {background: url(layout_images/b_r_w.gif) no-repeat top right;}
img.corner {width: 10px; height: 10px; border: none; display: block !important;}

.border{
border:1px solid;
border-top-color: EE3224;
border-bottom-color: 231F20;
border-left-color: 231F20;
border-right-color: 231F20;
}
.white { font-size: 10px; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif;}
.warning { font-size: 10px; color: #FF0000; font-family: Verdana, Arial, Helvetica, sans-serif;}
.normal { font-size: 11px; color: #000000; font-family: Arial, Helvetica, sans-serif;}
.black { font-size: 12px; color: #000000; font-family: Arial, Helvetica, sans-serif;}
.black A:link {
	COLOR: #000000;
	FONT-WEIGHT: normal;
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: underline;
}
.black A:visited {
	FONT-WEIGHT: normal;
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: underline;
	color : #000000;
}
.black A:hover {
	COLOR: #000000;
	FONT-WEIGHT: normal; 
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: underline;
}
.grey { font-size: 12px; color: #333333; font-family: Arial, Helvetica, sans-serif;}
.grey A:link {
	COLOR: #333333;
	FONT-WEIGHT: bold;
	font-family : Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
.grey A:visited {
	FONT-WEIGHT: bold;
	font-family : Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color : #333333;
}
.grey A:hover {
	COLOR: #007fc2;
	FONT-WEIGHT: bold; 
	font-family : Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
.greymed {
	FONT-WEIGHT: bold;
	font-family : Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color : #333333;
}
.greymednorm {
	FONT-WEIGHT: normal;
	font-family : Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color : #333333;
}
.greysml { font-size: 10px; color: #007fc2; font-family: Arial, Helvetica, sans-serif;}
.greysml A:link {
	COLOR: #007fc2;
	FONT-WEIGHT: bold;
	font-family : Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
.greysml A:visited {
	FONT-WEIGHT: bold;
	font-family : Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color : #007fc2;
}
.greysml A:hover {
	COLOR: #666666;
	FONT-WEIGHT: bold; 
	font-family : Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
.redsml { font-size: 11px; color: #007fc2; font-family: Arial, Helvetica, sans-serif;}
.redsml A:link {
	COLOR: #007fc2;
	FONT-WEIGHT: bold;
	font-family : Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
.redsml A:visited {
	FONT-WEIGHT: bold;
	font-family : Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color : #007fc2;
}
.redsml A:hover {
	COLOR: #007fc2;
	FONT-WEIGHT: bold; 
	font-family : Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
	
.red { font-size: 12px; color: #007fc2; font-family: Arial, Helvetica, sans-serif;}
.red A:link {
	COLOR: #007fc2;
	FONT-WEIGHT: bold;
	font-family : Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
.red A:visited {
	FONT-WEIGHT: bold;
	font-family : Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color : #007fc2;
}
.red A:hover {
	COLOR: #007fc2;
	FONT-WEIGHT: bold; 
	font-family : Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
.warning { font-size: 10px; color: #FFFFFF; font-family: Geneva, Arial, Helvetica, sans-serif;}
.bar { font-size: 12px; color: #EF2E25; font-family: Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none;}


.textedit{font-family: Geneva, Arial, Helvetica, sans-serif; font-size:10px;color:#000000; background-color:#ffffff; border:none;}

.title_red{font-family: Arial, Helvetica, sans-serif; font-size:12px;color:#007fc2; font-weight: bold;}
.title_black{font-family: Arial, Helvetica, sans-serif; font-size:12px;color:#000000; font-weight: bold;}
.title_red_italic{font-family: Arial, Helvetica, sans-serif; font-size:12px;color:#007fc2; font-weight: bold; font-style: italic;}
.title_black_italic{font-family: Arial, Helvetica, sans-serif; font-size:12px;color:#000000; font-weight: bold; font-style: italic;}

.title_black_indent{font-family: Arial, Helvetica, sans-serif; font-size:12px;color:#000000; font-weight: bold; padding-left: 30px;}
.title_black_italic_indent{font-family: Arial, Helvetica, sans-serif; font-size:12px;color:#000000; font-weight: bold; font-style: italic; padding-left: 30px;}

.description_normal{font-family: Arial, Helvetica, sans-serif; font-size:12px;color:#333333; font-weight: normal;  list-style-image: url(/layout_images/bullet.gif);}
.description_bold{font-family: Arial, Helvetica, sans-serif; font-size:12px;color:#333333; font-weight: bold;  list-style-image: url(/layout_images/bullet.gif);}
.description_italic{font-family: Arial, Helvetica, sans-serif; font-size:12px;color:#333333; font-weight: normal; font-style: italic;  list-style-image: url(/layout_images/bullet.gif);}
.description_indent{font-family: Arial, Helvetica, sans-serif; font-size:12px;color:#333333; font-weight: normal; padding-left: 30px;  list-style-image: url(/layout_images/bullet.gif);}
.description_indent_italic{font-family: Arial, Helvetica, sans-serif; font-size:12px;color:#333333; font-weight: normal; padding-left: 30px; font-style: italic;  list-style-image: url(/layout_images/bullet.gif);}
.description_indent_bold{font-family: Arial, Helvetica, sans-serif; font-size:12px;color:#333333; font-weight: bold; padding-left: 30px;  list-style-image: url(/layout_images/bullet.gif);}
.description_indent_bold_italic{font-family: Arial, Helvetica, sans-serif; font-size:12px;color:#333333; font-weight: bold; padding-left: 30px; font-style: italic;  list-style-image: url(/layout_images/bullet.gif);}

.textedit{font-family: Geneva, Arial, Helvetica, sans-serif; font-size:10px;color:#000000; background-color:#ffffff; border:none;}

.textedit2{font-family: Geneva, Arial, Helvetica, sans-serif; font-size:12px;color:#000000; background-color:#ffffff; border:none;}
.texteditA{font-family: Geneva, Arial, Helvetica, sans-serif; font-size:10px;color:#000000; background-color:#ffffff;}
.textbox{font-family: Geneva, Arial, Helvetica, sans-serif; font-size:10px;color:#333333; background-color:#ffffff;}
.side_buttons {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #d5fc00;
	text-decoration: none;
}
.side_buttons A:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #d5fc00;
	text-decoration: none;
}
.side_buttons A:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #c31807;
	text-decoration: none;
}
.side_buttons2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #d5fc00;
	text-decoration: none;
}
.side_buttons3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #c31807;
	text-decoration: none;
}
.side_buttons_over {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: italic; color: #c31807; text-decoration: none; }
.lowborder{
border:1px solid;
border-top-color: #FFFFFF;
border-bottom-color: #EBEBEB;
border-left-color: #FFFFFF;
border-right-color: #FFFFFF;
}
.rollover a {
display:block;
width: 115px;
padding:5px 0px 1px 0px;
font-family: Verdana, Helvetica, sans-serif; font-size: 11px;
color:#666666;
background: url("layout_images/nav_button.gif") 0 0 no-repeat;
text-decoration: none;
}
.rollover a:hover { 
background-position: -115px 0;
color: #fff;
}
.rollover a:active {
background-position: -115px 0;
color:#fff;
}
.rolloverA a {
display:block;
width: 115px;
padding:5px 0px 1px 0px;
font-family: Verdana, Helvetica, sans-serif; font-size: 11px;
color:#FFFFFF;
background: url("layout_images/nav_button.gif") 0 0 no-repeat;
background-position: -115px 0;
text-decoration: none;
}
.rolloverA a:hover { 
background-position: -115px 0;
color: #fff;
}
.rolloverA a:active {
background-position: -115px 0;
color:#fff;
}
.rollover2 a {
display:block;
width: 105px;
padding:5px 0px 1px 0px;
font-family: Verdana, Helvetica, sans-serif; font-size: 11px;
color:#666666;
background: url("layout_images/nav_button_2.gif") 0 0 no-repeat;
text-decoration: none;
}
.rollover2 a:hover { 
background-position: -105px 0;
color: #fff;
}
.rollover2 a:active {
background-position: -105px 0;
color:#fff;
}
.rollover2A a {
display:block;
width: 105px;
padding:5px 0px 1px 0px;
font-family: Verdana, Helvetica, sans-serif; font-size: 11px;
color:#FFFFFF;
background: url("layout_images/nav_button_2.gif") -105px 0 no-repeat;
text-decoration: none;
}
.rollover2A a:hover { 
background-position: -105px 0;
color: #fff;
}
.rollover2A a:active {
background-position: -105px 0;
color:#fff;
}
.rollover3 a {
display:block;
width: 95px;
padding:5px 0px 1px 0px;
font-family: Verdana, Helvetica, sans-serif; font-size: 11px;
color:#666666;
background: url("layout_images/nav_button_3.gif") 0 0 no-repeat;
text-decoration: none;
}
.rollover3 a:hover { 
background-position: -95px 0;
color: #fff;
}
.rollover3 a:active {
background-position: -95px 0;
color:#fff;
}
.rollover3A a {
display:block;
width: 95px;
padding:5px 0px 1px 0px;
font-family: Verdana, Helvetica, sans-serif; font-size: 11px;
color:#FFFFFF;
background: url("layout_images/nav_button_3.gif") -95px 0 no-repeat;
text-decoration: none;
}
.rollover3A a:hover { 
background-position: -95px 0;
color: #fff;
}
.rollover3A a:active {
background-position: -95px 0;
color:#fff;
}